Loading...
Searching...
No Matches
c_sum2.c File Reference

Cluster library - Sum of squares. More...

`#include <grass/cluster.h>`
Include dependency graph for c_sum2.c:

Go to the source code of this file.

## Functions

int | I_cluster_sum2 (struct Cluster *C)
| Compute sum of squares for each class.

## Detailed Description

Cluster library - Sum of squares.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_sum2.c.

## Function Documentation

## I_cluster_sum2()

int I_cluster_sum2 | ( | struct Cluster * | C | ) |

Compute sum of squares for each class.

Parameters

  C | pointer to Cluster structure

Returns
  0

Definition at line 23 of file c_sum2.c.

References G_debug().

Referenced by I_cluster_distinct(), and I_cluster_exec().